{% extends "base.html" %}
{% block title %} LIST 2 {%  endblock %}

{% block content %}
	<div class="media">
	  <img src="..." class="mr-3" alt="...">
	  <div class="media-body">
	    <h5 class="mt-0">Canciones Details</h5>
	   <label>
	   		Nombre: </label> {{ object.nombre }} <br>
	   <label>
	   		Artista:
	   </label>{{ object.artista }} <br>
		<label>
			Cantidad:
		</label>{{ object.cantidad }} <br>
		<label>
			Salida: 
		</label>{{ object.salida }} <br>
		<label>
			Venta: 
		</label>{{ object.venta }} <br>
		<label>
			Slug: 
		</label>{{ object.slug }} <br>
		<a href="{% url 'list2' %}">| BACK |</a> 
	  </div>
	</div>
{% endblock %}